Need a flashcart that can play games and use cia files

Discussion in '3DS - Flashcards & Custom Firmwares' started by Awesomeslayerg, Dec 13, 2014.

  1. Awesomeslayerg
    OP

    Awesomeslayerg GBAtemp Regular

    Member
    139
    12
    Jan 21, 2011
    United States
    So i really want a 3ds flashcart that plays 3ds games and if possible old ds games as well. I want it to work with the newest frimware thats out for the 2ds and have cia support. Whats a good flashcart that has this stuff?
     
  2. Puppy_Washer

    Puppy_Washer GBAtemp Advanced Fan

    Member
    920
    657
    Jul 18, 2009
    Sydney
    None.
     
  3. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,918
    1,211
    Aug 20, 2013
    straya m8
    If you want roms, devmenu and CIA you need a 3DS on firmware 4.1-4.5 and a Gateway 3DS card. But you can't have a flash card that can play 3DS roms and NDS roms unfortunately. This is because booting NDS roms breaks the method the current 4.5 flashcards use to exploit the system. If you want to use NDS software you need to reinstall the exploit after.

    If you want highest firmware support you need a SKY3DS, but you can't have devmenu and CIA. You could also wait for Gateway 3DS to support highest firmware which is apparently "coming soon"

    EDIT: Whoops, i overlooked the part where he/she said 2DS. Ignore this post.
     
  4. Ozema

    Ozema Member

    Newcomer
    22
    36
    Dec 12, 2014
    Jordan
    play 3DS games on newest fw = SKY3DS.
    play DS games = there are loads of DS falsh cards that work on latest fw.
    .cia support & 3DS games = Gateway but only works on specific FW (doesn't support latest fw).
     
  5. Awesomeslayerg
    OP

    Awesomeslayerg GBAtemp Regular

    Member
    139
    12
    Jan 21, 2011
    United States
    Yeah im thinking of buying a sky3ds pretty soon. So im wondering if i should get that.
     
  6. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    If you're not in a hurry, it might be better to wait until Gateway releases the 9.x exploit before you make a decision.
     
  7. piratesephiroth

    piratesephiroth I wish I could read

    Member
    3,000
    1,614
    Sep 5, 2013
    Brazil
    Sky3DS can't install CIA files.